module Text.Lipsum.Gen.Finals where

import Test.QuickCheck

-- | Generates final syllables.
finals :: Gen String
finals = frequency [
      (2462, return "er"),
      (2199, return "ing"),
      (1622, return "ly"),
      ( 863, return "y"),
      ( 788, return "ed"),
      ( 788, return "ble"),
      ( 580, return "est"),
      ( 556, return "ty"),
      ( 549, return "ic"),
      ( 419, return "al"),
      ( 318, return "ter"),
      ( 317, return "ry"),
      ( 299, return "tor"),
      ( 268, return "a"),
      ( 235, return "ous"),
      ( 223, return "tive"),
      ( 170, return "es"),
      ( 167, return "ful"),
      ( 165, return "en"),
      ( 164, return "cy"),
      ( 158, return "cal"),
      ( 157, return "bly"),
      ( 154, return "ist"),
      ( 152, return "um"),
      ( 151, return "an"),
      ( 143, return "ish"),
      ( 140, return "ies"),
      ( 135, return "gy"),
      ( 134, return "ism"),
      ( 123, return "ize"),
      ( 111, return "ny"),
      ( 108, return "der"),
      ( 103, return "fy"),
      ( 100, return "lar"),
      (  91, return "na"),
      (  90, return "on"),
      (  86, return "sive"),
      (  85, return "ture"),
      (  85, return "ent"),
      (  83, return "tal"),
      (  82, return "ted"),
      (  78, return "nal"),
      (  74, return "la"),
      (  74, return "el"),
      (  72, return "ance"),
      (  71, return "tle"),
      (  70, return "ta"),
      (  67, return "o"),
      (  67, return "et"),
      (  67, return "dy"),
      (  66, return "dle"),
      (  65, return "ger"),
      (  64, return "ber"),
      (  62, return "ma"),
      (  58, return "gle"),
      (  57, return "to"),
      (  57, return "le"),
      (  57, return "it"),
      (  54, return "sy"),
      (  54, return "or"),
      (  54, return "cle"),
      (  53, return "ler"),
      (  51, return "ra"),
      (  51, return "my"),
      (  49, return "ple"),
      (  46, return "ning"),
      (  46, return "do"),
      (  45, return "ence"),
      (  44, return "ral"),
      (  44, return "py"),
      (  43, return "ner"),
      (  43, return "ics"),
      (  42, return "ver"),
      (  42, return "go"),
      (  42, return "by"),
      (  40, return "tial"),
      (  40, return "cious"),
      (  39, return "phy"),
      (  37, return "mal"),
      (  37, return "id"),
      (  36, return "tude"),
      (  36, return "nous"),
      (  36, return "ie"),
      (  34, return "ric"),
      (  34, return "os"),
      (  34, return "in"),
      (  34, return "bler"),
      (  33, return "ers"),
      (  33, return "da"),
      (  32, return "ster"),
      (  32, return "no"),
      (  32, return "ee"),
      (  30, return "up"),
      (  30, return "tis"),
      (  30, return "sor"),
      (  29, return "lous"),
      (  27, return "tious"),
      (  27, return "lo"),
      (  27, return "lin"),
      (  27, return "ite"),
      (  27, return "fer"),
      (  27, return "cial"),
      (  26, return "ro"),
      (  26, return "ied"),
      (  26, return "co"),
      (  25, return "us"),
      (  25, return "dler"),
      (  25, return "ca"),
      (  24, return "mic"),
      (  24, return "lon"),
      (  24, return "ley"),
      (  24, return "i"),
      (  24, return "ess"),
      (  24, return "cian"),
      (  23, return "ried"),
      (  23, return "lis"),
      (  23, return "lence"),
      (  23, return "ine"),
      (  23, return "dom"),
      (  22, return "tum"),
      (  22, return "gler"),
      (  22, return "ces"),
      (  22, return "ar"),
      (  20, return "ka"),
      (  20, return "cism"),
      (  19, return "tus"),
      (  19, return "tize"),
      (  19, return "tism"),
      (  19, return "sel"),
      (  19, return "ings"),
      (  19, return "gan"),
      (  19, return "fle"),
      (  19, return "ey"),
      (  19, return "ern"),
      (  19, return "cus"),
      (  18, return "zle"),
      (  18, return "va"),
      (  18, return "ums"),
      (  18, return "tler"),
      (  18, return "rine"),
      (  18, return "nize"),
      (  18, return "nel"),
      (  18, return "mit"),
      (  18, return "lize"),
      (  18, return "is"),
      (  18, return "gen"),
      (  18, return "ette"),
      (  18, return "cide"),
      (  18, return "ard"),
      (  18, return "ac"),
      (  17, return "tral"),
      (  17, return "sia"),
      (  17, return "rous"),
      (  17, return "ot"),
      (  17, return "nent"),
      (  17, return "mo"),
      (  17, return "lus"),
      (  17, return "lum"),
      (  17, return "ker"),
      (  17, return "ded"),
      (  17, return "dal"),
      (  17, return "as"),
      (  16, return "vert"),
      (  16, return "tist"),
      (  16, return "ti"),
      (  16, return "te"),
      (  16, return "ron"),
      (  16, return "ney"),
      (  16, return "ne"),
      (  16, return "mous"),
      (  16, return "li"),
      (  16, return "dor"),
      (  15, return "ure"),
      (  15, return "tous"),
      (  15, return "rie"),
      (  15, return "num"),
      (  15, return "nance"),
      (  15, return "mon"),
      (  15, return "ga"),
      (  15, return "cist"),
      (  15, return "bic"),
      (  14, return "sa"),
      (  14, return "rus"),
      (  14, return "nist"),
      (  14, return "ni"),
      (  14, return "gon"),
      (  14, return "bo"),
      (  13, return "ven"),
      (  13, return "sus"),
      (  13, return "so"),
      (  13, return "rize"),
      (  13, return "rel"),
      (  13, return "re"),
      (  12, return "zy"),
      (  12, return "vy"),
      (  12, return "ule"),
      (  12, return "tric"),
      (  12, return "pel"),
      (  12, return "nus"),
      (  12, return "nic"),
      (  12, return "lic"),
      (  12, return "kle"),
      (  12, return "il"),
      (  12, return "gly"),
      (  12, return "ba"),
      (  12, return "at"),
      (  11, return "za"),
      (  11, return "tian"),
      (  11, return "tes"),
      (  11, return "ris"),
      (  11, return "ri"),
      (  11, return "nism"),
      (  11, return "nish"),
      (  11, return "nar"),
      (  11, return "mus"),
      (  11, return "las"),
      (  11, return "ket"),
      (  11, return "ile"),
      (  11, return "gest"),
      (  11, return "gence"),
      (  11, return "fect"),
      (  11, return "cer"),
      (  11, return "ad"),
      (  10, return "tel"),
      (  10, return "ser"),
      (  10, return "rist"),
      (  10, return "om"),
      (  10, return "non"),
      (  10, return "ier"),
      (  10, return "gress"),
      (  10, return "eer"),
      (  10, return "dict"),
      (  10, return "cient"),
      (  10, return "ceous"),
      (  10, return "cence"),
      (  10, return "ce"),
      (  10, return "ade"),
      (9, return "zen"),
      (9, return "tra"),
      (9, return "tish"),
      (9, return "sian"),
      (9, return "quet"),
      (9, return "oid"),
      (9, return "lor"),
      (9, return "les"),
      (9, return "ia"),
      (9, return "dize"),
      (9, return "cre"),
      (9, return "bor"),
      (8, return "voked"),
      (8, return "ve"),
      (8, return "ue"),
      (8, return "tron"),
      (8, return "ses"),
      (8, return "sance"),
      (8, return "rupt"),
      (8, return "ret"),
      (8, return "ras"),
      (8, return "quent"),
      (8, return "po"),
      (8, return "pler"),
      (8, return "pa"),
      (8, return "ole"),
      (8, return "nence"),
      (8, return "mond"),
      (8, return "mize"),
      (8, return "mi"),
      (8, return "lism"),
      (8, return "lect"),
      (8, return "ject"),
      (8, return "ior"),
      (8, return "ide"),
      (8, return "gish"),
      (8, return "ged"),
      (8, return "eth"),
      (8, return "dum"),
      (8, return "cize"),
      (8, return "cise"),
      (8, return "chy"),
      (8, return "cept"),
      (8, return "bles"),
      (7, return "zo"),
      (7, return "yl"),
      (7, return "ute"),
      (7, return "trous"),
      (7, return "teur"),
      (7, return "ters"),
      (7, return "tem"),
      (7, return "spect"),
      (7, return "som"),
      (7, return "sile"),
      (7, return "sey"),
      (7, return "sess"),
      (7, return "sert"),
      (7, return "ros"),
      (7, return "ror"),
      (7, return "rin"),
      (7, return "ries"),
      (7, return "ress"),
      (7, return "rer"),
      (7, return "pon"),
      (7, return "plex"),
      (7, return "pid"),
      (7, return "pe"),
      (7, return "op"),
      (7, return "ol"),
      (7, return "min"),
      (7, return "mas"),
      (7, return "lish"),
      (7, return "ive"),
      (7, return "ian"),
      (7, return "ges"),
      (7, return "ert"),
      (7, return "ened"),
      (7, return "e"),
      (7, return "dron"),
      (7, return "des"),
      (7, return "cel"),
      (7, return "bi"),
      (7, return "bert"),
      (7, return "ah"),
      (6, return "zer"),
      (6, return "vor"),
      (6, return "volved"),
      (6, return "voke"),
      (6, return "vo"),
      (6, return "tute"),
      (6, return "trix"),
      (6, return "tose"),
      (6, return "tly"),
      (6, return "tise"),
      (6, return "sar"),
      (6, return "san"),
      (6, return "rics"),
      (6, return "rence"),
      (6, return "ree"),
      (6, return "ow"),
      (6, return "nym"),
      (6, return "nie"),
      (6, return "nade"),
      (6, return "mest"),
      (6, return "lude"),
      (6, return "loid"),
      (6, return "len"),
      (6, return "l"),
      (6, return "ky"),
      (6, return "ise"),
      (6, return "ious"),
      (6, return "im"),
      (6, return "guish"),
      (6, return "gue"),
      (6, return "gious"),
      (6, return "gic"),
      (6, return "gers"),
      (6, return "fler"),
      (6, return "enne"),
      (6, return "em"),
      (6, return "dox"),
      (6, return "di"),
      (6, return "dem"),
      (6, return "cule"),
      (6, return "clude"),
      (6, return "cil"),
      (6, return "cid"),
      (6, return "ci"),
      (6, return "che"),
      (6, return "cet"),
      (6, return "be"),
      (6, return "bal"),
      (6, return "ald"),
      (6, return "ae"),
      (5, return "zon"),
      (5, return "zler"),
      (5, return "zier"),
      (5, return "volve"),
      (5, return "vism"),
      (5, return "vin"),
      (5, return "vene"),
      (5, return "turn"),
      (5, return "tique"),
      (5, return "tia"),
      (5, return "thon"),
      (5, return "thal"),
      (5, return "struct"),
      (5, return "sha"),
      (5, return "sen"),
      (5, return "roon"),
      (5, return "ren"),
      (5, return "r"),
      (5, return "quette"),
      (5, return "pi"),
      (5, return "pede"),
      (5, return "nier"),
      (5, return "nied"),
      (5, return "nia"),
      (5, return "nese"),
      (5, return "nes"),
      (5, return "mor"),
      (5, return "mism"),
      (5, return "mis"),
      (5, return "lia"),
      (5, return "lene"),
      (5, return "lem"),
      (5, return "lan"),
      (5, return "lah"),
      (5, return "ki"),
      (5, return "jure"),
      (5, return "ial"),
      (5, return "hoo"),
      (5, return "gus"),
      (5, return "gree"),
      (5, return "gie"),
      (5, return "gia"),
      (5, return "fuge"),
      (5, return "ese"),
      (5, return "dra"),
      (5, return "dos"),
      (5, return "dite"),
      (5, return "dar"),
      (5, return "dan"),
      (5, return "crete"),
      (5, return "cous"),
      (5, return "cose"),
      (5, return "cised"),
      (5, return "ceive"),
      (5, return "brous"),
      (5, return "bot"),
      (5, return "bish"),
      (4, return "zel"),
      (4, return "wurst"),
      (4, return "wich"),
      (4, return "vite"),
      (4, return "vist"),
      (4, return "vil"),
      (4, return "vey"),
      (4, return "venged"),
      (4, return "vened"),
      (4, return "vel"),
      (4, return "ued"),
      (4, return "trist"),
      (4, return "tosh"),
      (4, return "tos"),
      (4, return "tol"),
      (4, return "toid"),
      (4, return "tim"),
      (4, return "thos"),
      (4, return "tha"),
      (4, return "tex"),
      (4, return "tet"),
      (4, return "tals"),
      (4, return "si"),
      (4, return "s"),
      (4, return "ru"),
      (4, return "roid"),
      (4, return "rism"),
      (4, return "rey"),
      (4, return "rade"),
      (4, return "quy"),
      (4, return "quin"),
      (4, return "quence"),
      (4, return "qual"),
      (4, return "pist"),
      (4, return "pic"),
      (4, return "phor"),
      (4, return "phon"),
      (4, return "pha"),
      (4, return "pee"),
      (4, return "pect"),
      (4, return "p"),
      (4, return "ose"),
      (4, return "ond"),
      (4, return "od"),
      (4, return "nue"),
      (4, return "nin"),
      (4, return "n"),
      (4, return "mur"),
      (4, return "mose"),
      (4, return "mons"),
      (4, return "mie"),
      (4, return "mes"),
      (4, return "mel"),
      (4, return "me"),
      (4, return "lyze"),
      (4, return "ined"),
      (4, return "ick"),
      (4, return "ha"),
      (4, return "guing"),
      (4, return "guer"),
      (4, return "gles"),
      (4, return "gize"),
      (4, return "gi"),
      (4, return "geous"),
      (4, return "fles"),
      (4, return "flect"),
      (4, return "fest"),
      (4, return "fa"),
      (4, return "ew"),
      (4, return "ets"),
      (4, return "dure"),
      (4, return "drome"),
      (4, return "dit"),
      (4, return "dist"),
      (4, return "dic"),
      (4, return "d"),
      (4, return "cyte"),
      (4, return "cles"),
      (4, return "cler"),
      (4, return "cinth"),
      (4, return "cine"),
      (4, return "cia"),
      (4, return "cho"),
      (4, return "chet"),
      (4, return "cha"),
      (4, return "ceps"),
      (4, return "ceived"),
      (4, return "ceed"),
      (4, return "bre"),
      (4, return "bis"),
      (4, return "bers"),
      (3, return "zly"),
      (3, return "zine"),
      (3, return "zes"),
      (3, return "zard"),
      (3, return "vre"),
      (3, return "vous"),
      (3, return "vik"),
      (3, return "vard"),
      (3, return "var"),
      (3, return "vah"),
      (3, return "vade"),
      (3, return "uge"),
      (3, return "u"),
      (3, return "tund"),
      (3, return "tu"),
      (3, return "trol"),
      (3, return "tro"),
      (3, return "tory"),
      (3, return "tock"),
      (3, return "til"),
      (3, return "tect"),
      (3, return "tach"),
      (3, return "sult"),
      (3, return "strom"),
      (3, return "sle"),
      (3, return "sil"),
      (3, return "sier"),
      (3, return "sie"),
      (3, return "seur"),
      (3, return "se"),
      (3, return "saur"),
      (3, return "sas"),
      (3, return "rol"),
      (3, return "rette"),
      (3, return "res"),
      (3, return "rene"),
      (3, return "rae"),
      (3, return "quish"),
      (3, return "quil"),
      (3, return "quer"),
      (3, return "por"),
      (3, return "pish"),
      (3, return "phyte"),
      (3, return "phous"),
      (3, return "phoid"),
      (3, return "phe"),
      (3, return "ped"),
      (3, return "paign"),
      (3, return "of"),
      (3, return "oed"),
      (3, return "nol"),
      (3, return "noid"),
      (3, return "nis"),
      (3, return "nique"),
      (3, return "nies"),
      (3, return "ners"),
      (3, return "nect"),
      (3, return "nas"),
      (3, return "naise"),
      (3, return "mune"),
      (3, return "mos"),
      (3, return "mied"),
      (3, return "mac"),
      (3, return "m"),
      (3, return "lu"),
      (3, return "loo"),
      (3, return "lign"),
      (3, return "lahs"),
      (3, return "lae"),
      (3, return "lac"),
      (3, return "kum"),
      (3, return "kler"),
      (3, return "kee"),
      (3, return "ke"),
      (3, return "jah"),
      (3, return "iff"),
      (3, return "ient"),
      (3, return "hyde"),
      (3, return "ho"),
      (3, return "guine"),
      (3, return "gued"),
      (3, return "gua"),
      (3, return "gous"),
      (3, return "gogue"),
      (3, return "gnon"),
      (3, return "gna"),
      (3, return "gism"),
      (3, return "gis"),
      (3, return "gian"),
      (3, return "gess"),
      (3, return "gance"),
      (3, return "flict"),
      (3, return "feit"),
      (3, return "fed"),
      (3, return "ex"),
      (3, return "enth"),
      (3, return "ene"),
      (3, return "empt"),
      (3, return "een"),
      (3, return "ea"),
      (3, return "dus"),
      (3, return "dult"),
      (3, return "dral"),
      (3, return "dow"),
      (3, return "dous"),
      (3, return "dly"),
      (3, return "dise"),
      (3, return "det"),
      (3, return "dest"),
      (3, return "dee"),
      (3, return "de"),
      (3, return "cund"),
      (3, return "cron"),
      (3, return "crine"),
      (3, return "cor"),
      (3, return "com"),
      (3, return "coid"),
      (3, return "cile"),
      (3, return "cies"),
      (3, return "cie"),
      (3, return "chi"),
      (3, return "chal"),
      (3, return "ch"),
      (3, return "cern"),
      (3, return "cene"),
      (3, return "cee"),
      (3, return "cean"),
      (3, return "bou"),
      (3, return "ax"),
      (3, return "ane"),
      (3, return "anced"),
      (2, return "zil"),
      (2, return "ze"),
      (2, return "zar"),
      (2, return "yune"),
      (2, return "ynx"),
      (2, return "yer"),
      (2, return "wi"),
      (2, return "vure"),
      (2, return "vulged"),
      (2, return "voy"),
      (2, return "voir"),
      (2, return "vit"),
      (2, return "vis"),
      (2, return "ving"),
      (2, return "vinced"),
      (2, return "vince"),
      (2, return "vict"),
      (2, return "ves"),
      (2, return "vers"),
      (2, return "venge"),
      (2, return "urb"),
      (2, return "une"),
      (2, return "und"),
      (2, return "ume"),
      (2, return "uine"),
      (2, return "uer"),
      (2, return "ude"),
      (2, return "ual"),
      (2, return "tyr"),
      (2, return "tyl"),
      (2, return "tych"),
      (2, return "tutes"),
      (2, return "turned"),
      (2, return "turb"),
      (2, return "tur"),
      (2, return "tung"),
      (2, return "troit"),
      (2, return "trict"),
      (2, return "tiste"),
      (2, return "tised"),
      (2, return "tige"),
      (2, return "tif"),
      (2, return "thor"),
      (2, return "thize"),
      (2, return "thic"),
      (2, return "tae"),
      (2, return "t"),
      (2, return "sule"),
      (2, return "sul"),
      (2, return "suade"),
      (2, return "sook"),
      (2, return "sied"),
      (2, return "sial"),
      (2, return "shal"),
      (2, return "sessed"),
      (2, return "seph"),
      (2, return "sence"),
      (2, return "scious"),
      (2, return "sault"),
      (2, return "sau"),
      (2, return "rup"),
      (2, return "roy"),
      (2, return "rons"),
      (2, return "rithm"),
      (2, return "rinth"),
      (2, return "resce"),
      (2, return "reen"),
      (2, return "rax"),
      (2, return "rased"),
      (2, return "quis"),
      (2, return "quard"),
      (2, return "pur"),
      (2, return "prus"),
      (2, return "prit"),
      (2, return "pret"),
      (2, return "prene"),
      (2, return "pos"),
      (2, return "poon"),
      (2, return "plish"),
      (2, return "ples"),
      (2, return "phus"),
      (2, return "phur"),
      (2, return "phal"),
      (2, return "pes"),
      (2, return "pagne"),
      (2, return "ost"),
      (2, return "ors"),
      (2, return "oped"),
      (2, return "ons"),
      (2, return "ois"),
      (2, return "oir"),
      (2, return "oes"),
      (2, return "oe"),
      (2, return "ock"),
      (2, return "obe"),
      (2, return "nyl"),
      (2, return "nued"),
      (2, return "nome"),
      (2, return "nings"),
      (2, return "nik"),
      (2, return "nid"),
      (2, return "nex"),
      (2, return "nesced"),
      (2, return "nesce"),
      (2, return "neau"),
      (2, return "neal"),
      (2, return "nanced"),
      (2, return "nals"),
      (2, return "nah"),
      (2, return "nae"),
      (2, return "nad"),
      (2, return "nach"),
      (2, return "nac"),
      (2, return "muth"),
      (2, return "mure"),
      (2, return "mont"),
      (2, return "mey"),
      (2, return "mese"),
      (2, return "med"),
      (2, return "mah"),
      (2, return "lyte"),
      (2, return "lyst"),
      (2, return "lypse"),
      (2, return "lyn"),
      (2, return "lune"),
      (2, return "los"),
      (2, return "lons"),
      (2, return "lomb"),
      (2, return "lom"),
      (2, return "lix"),
      (2, return "lisk"),
      (2, return "lins"),
      (2, return "lim"),
      (2, return "ligned"),
      (2, return "lesce"),
      (2, return "lers"),
      (2, return "lenced"),
      (2, return "lais"),
      (2, return "kly"),
      (2, return "kers"),
      (2, return "kel"),
      (2, return "keet"),
      (2, return "junct"),
      (2, return "jor"),
      (2, return "jo"),
      (2, return "ius"),
      (2, return "ir"),
      (2, return "ios"),
      (2, return "io"),
      (2, return "ins"),
      (2, return "ience"),
      (2, return "iel"),
      (2, return "ids"),
      (2, return "icked"),
      (2, return "iard"),
      (2, return "iar"),
      (2, return "hort"),
      (2, return "hib"),
      (2, return "heit"),
      (2, return "hai"),
      (2, return "gyle"),
      (2, return "gul"),
      (2, return "gual"),
      (2, return "gry"),
      (2, return "gro"),
      (2, return "gris"),
      (2, return "gret"),
      (2, return "gow"),
      (2, return "gos"),
      (2, return "gor"),
      (2, return "ghan"),
      (2, return "geois"),
      (2, return "ge"),
      (2, return "gat"),
      (2, return "gae"),
      (2, return "fute"),
      (2, return "fod"),
      (2, return "feur"),
      (2, return "fet"),
      (2, return "fess"),
      (2, return "fab"),
      (2, return "eys"),
      (2, return "esque"),
      (2, return "ept"),
      (2, return "enge"),
      (2, return "enced"),
      (2, return "eign"),
      (2, return "eau"),
      (2, return "drous"),
      (2, return "droit"),
      (2, return "dro"),
      (2, return "drin"),
      (2, return "dric"),
      (2, return "dren"),
      (2, return "drel"),
      (2, return "dre"),
      (2, return "dorsed"),
      (2, return "dorse"),
      (2, return "doo"),
      (2, return "dles"),
      (2, return "dix"),
      (2, return "dil"),
      (2, return "dha"),
      (2, return "dex"),
      (2, return "deur"),
      (2, return "ders"),
      (2, return "derm"),
      (2, return "demn"),
      (2, return "dau"),
      (2, return "dat"),
      (2, return "dane"),
      (2, return "dah"),
      (2, return "cuit"),
      (2, return "cret"),
      (2, return "creet"),
      (2, return "cosm"),
      (2, return "cive"),
      (2, return "cis"),
      (2, return "cinct"),
      (2, return "cier"),
      (2, return "cic"),
      (2, return "chus"),
      (2, return "chure"),
      (2, return "chor"),
      (2, return "chee"),
      (2, return "cese"),
      (2, return "cers"),
      (2, return "cerne"),
      (2, return "ceit"),
      (2, return "ceal"),
      (2, return "cas"),
      (2, return "cals"),
      (2, return "bule"),
      (2, return "bul"),
      (2, return "buked"),
      (2, return "bris"),
      (2, return "bric"),
      (2, return "brel"),
      (2, return "bose"),
      (2, return "bol"),
      (2, return "boid"),
      (2, return "bliged"),
      (2, return "blige"),
      (2, return "bies"),
      (2, return "bied"),
      (2, return "bie"),
      (2, return "bec"),
      (2, return "bab"),
      (2, return "b"),
      (2, return "ay"),
      (2, return "ast"),
      (2, return "ased"),
      (2, return "ary"),
      (2, return "ange"),
      (2, return "alt"),
      (2, return "ak"),
      (2, return "ach"),
      (1, return "zyme"),
      (1, return "zure"),
      (1, return "zu"),
      (1, return "zoth"),
      (1, return "zor"),
      (1, return "zome"),
      (1, return "zoid"),
      (1, return "zoi"),
      (1, return "zin"),
      (1, return "zim"),
      (1, return "zied"),
      (1, return "zette"),
      (1, return "zers"),
      (1, return "zene"),
      (1, return "zee"),
      (1, return "zas"),
      (1, return "zarre"),
      (1, return "zance"),
      (1, return "zal"),
      (1, return "zai"),
      (1, return "zah"),
      (1, return "zagged"),
      (1, return "zag"),
      (1, return "zaar"),
      (1, return "yx"),
      (1, return "ysm"),
      (1, return "yr"),
      (1, return "yp"),
      (1, return "yll"),
      (1, return "yim"),
      (1, return "yeur"),
      (1, return "yan"),
      (1, return "yal"),
      (1, return "yah"),
      (1, return "yadh"),
      (1, return "ya"),
      (1, return "wry"),
      (1, return "wort"),
      (1, return "wog"),
      (1, return "whal"),
      (1, return "weiss"),
      (1, return "we"),
      (1, return "waw"),
      (1, return "waul"),
      (1, return "wa"),
      (1, return "vus"),
      (1, return "vum"),
      (1, return "vulsed"),
      (1, return "vulse"),
      (1, return "vulge"),
      (1, return "vue"),
      (1, return "vres"),
      (1, return "votte"),
      (1, return "vort"),
      (1, return "vors"),
      (1, return "vorced"),
      (1, return "vorce"),
      (1, return "voirs"),
      (1, return "voi"),
      (1, return "vix"),
      (1, return "vish"),
      (1, return "virs"),
      (1, return "vir"),
      (1, return "vid"),
      (1, return "vic"),
      (1, return "vi"),
      (1, return "vesce"),
      (1, return "veigh"),
      (1, return "vee"),
      (1, return "vect"),
      (1, return "vas"),
      (1, return "vars"),
      (1, return "utes"),
      (1, return "ut"),
      (1, return "urn"),
      (1, return "ures"),
      (1, return "uor"),
      (1, return "umned"),
      (1, return "umn"),
      (1, return "ult"),
      (1, return "uid"),
      (1, return "uged"),
      (1, return "uct"),
      (1, return "ubs"),
      (1, return "ube"),
      (1, return "ub"),
      (1, return "uar"),
      (1, return "uals"),
      (1, return "ua"),
      (1, return "tyls"),
      (1, return "twixt"),
      (1, return "turne"),
      (1, return "tures"),
      (1, return "tumn"),
      (1, return "tumed"),
      (1, return "tume"),
      (1, return "tule"),
      (1, return "tues"),
      (1, return "tue"),
      (1, return "tuce"),
      (1, return "trus"),
      (1, return "tross"),
      (1, return "troon"),
      (1, return "trin"),
      (1, return "tril"),
      (1, return "trel"),
      (1, return "tre"),
      (1, return "trast"),
      (1, return "trar"),
      (1, return "tound"),
      (1, return "toum"),
      (1, return "tou"),
      (1, return "tors"),
      (1, return "toise"),
      (1, return "toir"),
      (1, return "tlish"),
      (1, return "tived"),
      (1, return "tiv"),
      (1, return "tius"),
      (1, return "tium"),
      (1, return "tiqued"),
      (1, return "tio"),
      (1, return "tik"),
      (1, return "tigued"),
      (1, return "tigue"),
      (1, return "tials"),
      (1, return "thur"),
      (1, return "thrin"),
      (1, return "thrax"),
      (1, return "thral"),
      (1, return "thra"),
      (1, return "thors"),
      (1, return "thol"),
      (1, return "tho"),
      (1, return "thi"),
      (1, return "tey"),
      (1, return "tesse"),
      (1, return "tess"),
      (1, return "tesque"),
      (1, return "tese"),
      (1, return "temn"),
      (1, return "tele"),
      (1, return "tein"),
      (1, return "tege"),
      (1, return "tec"),
      (1, return "tchouc"),
      (1, return "tchi"),
      (1, return "tazz"),
      (1, return "tasm"),
      (1, return "tah"),
      (1, return "taff"),
      (1, return "swer"),
      (1, return "sute"),
      (1, return "surp"),
      (1, return "su"),
      (1, return "strous"),
      (1, return "stros"),
      (1, return "strel"),
      (1, return "stound"),
      (1, return "sters"),
      (1, return "sted"),
      (1, return "stalt"),
      (1, return "stal"),
      (1, return "sprit"),
      (1, return "spised"),
      (1, return "spise"),
      (1, return "sory"),
      (1, return "sors"),
      (1, return "soir"),
      (1, return "soid"),
      (1, return "soed"),
      (1, return "sner"),
      (1, return "sles"),
      (1, return "slav"),
      (1, return "skance"),
      (1, return "sique"),
      (1, return "sim"),
      (1, return "sif"),
      (1, return "sieurs"),
      (1, return "sieur"),
      (1, return "sies"),
      (1, return "sient"),
      (1, return "sience"),
      (1, return "shi"),
      (1, return "seus"),
      (1, return "sest"),
      (1, return "sers"),
      (1, return "serk"),
      (1, return "sept"),
      (1, return "seous"),
      (1, return "seng"),
      (1, return "sene"),
      (1, return "sels"),
      (1, return "sein"),
      (1, return "sede"),
      (1, return "scised"),
      (1, return "scise"),
      (1, return "scind"),
      (1, return "schaum"),
      (1, return "sces"),
      (1, return "sard"),
      (1, return "sanct"),
      (1, return "sai"),
      (1, return "sae"),
      (1, return "rysm"),
      (1, return "ruped"),
      (1, return "ruct"),
      (1, return "roys"),
      (1, return "rors"),
      (1, return "roque"),
      (1, return "roo"),
      (1, return "rong"),
      (1, return "rom"),
      (1, return "rix"),
      (1, return "rique"),
      (1, return "rios"),
      (1, return "rio"),
      (1, return "riers"),
      (1, return "rets"),
      (1, return "reth"),
      (1, return "resque"),
      (1, return "resced"),
      (1, return "reil"),
      (1, return "reer"),
      (1, return "reaux"),
      (1, return "reaus"),
      (1, return "reau"),
      (1, return "raud"),
      (1, return "rase"),
      (1, return "rar"),
      (1, return "raign"),
      (1, return "rai"),
      (1, return "raffe"),
      (1, return "raff"),
      (1, return "rafe"),
      (1, return "rades"),
      (1, return "quise"),
      (1, return "quing"),
      (1, return "quined"),
      (1, return "quine"),
      (1, return "quies"),
      (1, return "quey"),
      (1, return "queur"),
      (1, return "queted"),
      (1, return "quess"),
      (1, return "quesce"),
      (1, return "ques"),
      (1, return "quel"),
      (1, return "quee"),
      (1, return "que"),
      (1, return "quat"),
      (1, return "purs"),
      (1, return "pum"),
      (1, return "pult"),
      (1, return "pu"),
      (1, return "pril"),
      (1, return "pric"),
      (1, return "pra"),
      (1, return "pors"),
      (1, return "poose"),
      (1, return "pooed"),
      (1, return "poo"),
      (1, return "pok"),
      (1, return "poch"),
      (1, return "plomb"),
      (1, return "ploit"),
      (1, return "plexed"),
      (1, return "plar"),
      (1, return "pism"),
      (1, return "pise"),
      (1, return "pis"),
      (1, return "pir"),
      (1, return "pil"),
      (1, return "pict"),
      (1, return "pics"),
      (1, return "phyll"),
      (1, return "phoon"),
      (1, return "phane"),
      (1, return "phan"),
      (1, return "peze"),
      (1, return "pex"),
      (1, return "pek"),
      (1, return "pei"),
      (1, return "paz"),
      (1, return "paque"),
      (1, return "oy"),
      (1, return "ou"),
      (1, return "ote"),
      (1, return "osk"),
      (1, return "orn"),
      (1, return "ord"),
      (1, return "oo"),
      (1, return "oms"),
      (1, return "omed"),
      (1, return "oll"),
      (1, return "oirs"),
      (1, return "ogy"),
      (1, return "oche"),
      (1, return "och"),
      (1, return "oc"),
      (1, return "nure"),
      (1, return "nums"),
      (1, return "nult"),
      (1, return "nule"),
      (1, return "nul"),
      (1, return "nui"),
      (1, return "nuch"),
      (1, return "nu"),
      (1, return "noy"),
      (1, return "nox"),
      (1, return "nole"),
      (1, return "nois"),
      (1, return "noint"),
      (1, return "noids"),
      (1, return "nog"),
      (1, return "noes"),
      (1, return "noed"),
      (1, return "noe"),
      (1, return "nock"),
      (1, return "nob"),
      (1, return "nived"),
      (1, return "nive"),
      (1, return "nisced"),
      (1, return "nisce"),
      (1, return "nir"),
      (1, return "nio"),
      (1, return "ninx"),
      (1, return "nign"),
      (1, return "nig"),
      (1, return "nide"),
      (1, return "nics"),
      (1, return "nich"),
      (1, return "nha"),
      (1, return "neme"),
      (1, return "nege"),
      (1, return "ned"),
      (1, return "naw"),
      (1, return "nast"),
      (1, return "naed"),
      (1, return "naan"),
      (1, return "muu"),
      (1, return "murs"),
      (1, return "munk"),
      (1, return "muned"),
      (1, return "mult"),
      (1, return "mu"),
      (1, return "mox"),
      (1, return "morse"),
      (1, return "mongst"),
      (1, return "mong"),
      (1, return "monde"),
      (1, return "mish"),
      (1, return "mir"),
      (1, return "miel"),
      (1, return "mics"),
      (1, return "mick"),
      (1, return "mesne"),
      (1, return "meil"),
      (1, return "maed"),
      (1, return "lyx"),
      (1, return "luxe"),
      (1, return "luth"),
      (1, return "lusk"),
      (1, return "lup"),
      (1, return "lume"),
      (1, return "luk"),
      (1, return "loyed"),
      (1, return "loy"),
      (1, return "losh"),
      (1, return "loof"),
      (1, return "loed"),
      (1, return "lla"),
      (1, return "ll"),
      (1, return "lium"),
      (1, return "lise"),
      (1, return "lique"),
      (1, return "lious"),
      (1, return "lims"),
      (1, return "liged"),
      (1, return "lict"),
      (1, return "lics"),
      (1, return "liance"),
      (1, return "lian"),
      (1, return "lew"),
      (1, return "lesque"),
      (1, return "lese"),
      (1, return "lesced"),
      (1, return "lert"),
      (1, return "lep"),
      (1, return "lenged"),
      (1, return "lenge"),
      (1, return "lele"),
      (1, return "lel"),
      (1, return "leaux"),
      (1, return "leau"),
      (1, return "laut"),
      (1, return "lars"),
      (1, return "lanx"),
      (1, return "lanche"),
      (1, return "lak"),
      (1, return "laise"),
      (1, return "lai"),
      (1, return "laf"),
      (1, return "kul"),
      (1, return "ku"),
      (1, return "kry"),
      (1, return "krieg"),
      (1, return "kra"),
      (1, return "kor"),
      (1, return "kok"),
      (1, return "koe"),
      (1, return "ko"),
      (1, return "kir"),
      (1, return "kim"),
      (1, return "kies"),
      (1, return "kie"),
      (1, return "kha"),
      (1, return "kempt"),
      (1, return "ked"),
      (1, return "kay"),
      (1, return "kase"),
      (1, return "kane"),
      (1, return "kan"),
      (1, return "kah"),
      (1, return "jube"),
      (1, return "jou"),
      (1, return "jole"),
      (1, return "jis"),
      (1, return "ji"),
      (1, return "jan"),
      (1, return "ives"),
      (1, return "itz"),
      (1, return "ith"),
      (1, return "isk"),
      (1, return "ised"),
      (1, return "ip"),
      (1, return "int"),
      (1, return "ines"),
      (1, return "ince"),
      (1, return "ims"),
      (1, return "if"),
      (1, return "iers"),
      (1, return "ien"),
      (1, return "idge"),
      (1, return "ict"),
      (1, return "iance"),
      (1, return "iah"),
      (1, return "hund"),
      (1, return "hu"),
      (1, return "hoy"),
      (1, return "hor"),
      (1, return "hooved"),
      (1, return "hoove"),
      (1, return "holm"),
      (1, return "hol"),
      (1, return "hin"),
      (1, return "hi"),
      (1, return "hest"),
      (1, return "heim"),
      (1, return "heid"),
      (1, return "heen"),
      (1, return "hee"),
      (1, return "haust"),
      (1, return "hanced"),
      (1, return "hance"),
      (1, return "haied"),
      (1, return "gurt"),
      (1, return "gur"),
      (1, return "guor"),
      (1, return "gule"),
      (1, return "guist"),
      (1, return "guin"),
      (1, return "guid"),
      (1, return "gui"),
      (1, return "guhr"),
      (1, return "guey"),
      (1, return "guette"),
      (1, return "guese"),
      (1, return "guent"),
      (1, return "guay"),
      (1, return "grom"),
      (1, return "groid"),
      (1, return "grette"),
      (1, return "grene"),
      (1, return "grel"),
      (1, return "gre"),
      (1, return "gral"),
      (1, return "gra"),
      (1, return "goyle"),
      (1, return "gou"),
      (1, return "goid"),
      (1, return "gog"),
      (1, return "goed"),
      (1, return "gnons"),
      (1, return "gnior"),
      (1, return "gniappe"),
      (1, return "gneurs"),
      (1, return "gnac"),
      (1, return "glon"),
      (1, return "glio"),
      (1, return "gley"),
      (1, return "glect"),
      (1, return "glar"),
      (1, return "gium"),
      (1, return "git"),
      (1, return "gio"),
      (1, return "gime"),
      (1, return "gies"),
      (1, return "gier"),
      (1, return "giene"),
      (1, return "gid"),
      (1, return "giance"),
      (1, return "ghy"),
      (1, return "gey"),
      (1, return "gesse"),
      (1, return "geist"),
      (1, return "geance"),
      (1, return "geal"),
      (1, return "gea"),
      (1, return "gaw"),
      (1, return "gaed"),
      (1, return "g"),
      (1, return "fu"),
      (1, return "frey"),
      (1, return "fras"),
      (1, return "fra"),
      (1, return "foon"),
      (1, return "fon"),
      (1, return "fo"),
      (1, return "fism"),
      (1, return "ficked"),
      (1, return "fic"),
      (1, return "fets"),
      (1, return "fessed"),
      (1, return "fel"),
      (1, return "feine"),
      (1, return "fects"),
      (1, return "fax"),
      (1, return "faw"),
      (1, return "falque"),
      (1, return "fal"),
      (1, return "fait"),
      (1, return "ete"),
      (1, return "esce"),
      (1, return "ersed"),
      (1, return "erse"),
      (1, return "erned"),
      (1, return "erced"),
      (1, return "erce"),
      (1, return "erbs"),
      (1, return "erb"),
      (1, return "eous"),
      (1, return "ents"),
      (1, return "entist"),
      (1, return "ennes"),
      (1, return "emn"),
      (1, return "els"),
      (1, return "ege"),
      (1, return "eenth"),
      (1, return "eed"),
      (1, return "ect"),
      (1, return "dyte"),
      (1, return "dyne"),
      (1, return "dyll"),
      (1, return "dyle"),
      (1, return "dulged"),
      (1, return "dulge"),
      (1, return "duit"),
      (1, return "droid"),
      (1, return "drine"),
      (1, return "dril"),
      (1, return "dries"),
      (1, return "dras"),
      (1, return "dound"),
      (1, return "dorned"),
      (1, return "dorn"),
      (1, return "dol"),
      (1, return "doir"),
      (1, return "dl"),
      (1, return "dith"),
      (1, return "diste"),
      (1, return "dir"),
      (1, return "dile"),
      (1, return "dess"),
      (1, return "desh"),
      (1, return "desce"),
      (1, return "deme"),
      (1, return "deine"),
      (1, return "deaux"),
      (1, return "deau"),
      (1, return "daw"),
      (1, return "das"),
      (1, return "dae"),
      (1, return "cyx"),
      (1, return "cust"),
      (1, return "cu"),
      (1, return "cruit"),
      (1, return "crous"),
      (1, return "croid"),
      (1, return "cree"),
      (1, return "cral"),
      (1, return "cort"),
      (1, return "coct"),
      (1, return "coa"),
      (1, return "clysm"),
      (1, return "cloid"),
      (1, return "clic"),
      (1, return "clat"),
      (1, return "clasm"),
      (1, return "cit"),
      (1, return "cined"),
      (1, return "cincts"),
      (1, return "cin"),
      (1, return "cied"),
      (1, return "chre"),
      (1, return "chral"),
      (1, return "chize"),
      (1, return "chio"),
      (1, return "chette"),
      (1, return "chets"),
      (1, return "chete"),
      (1, return "chaun"),
      (1, return "cest"),
      (1, return "cerpt"),
      (1, return "cerned"),
      (1, return "cerb"),
      (1, return "ceme"),
      (1, return "ceipt"),
      (1, return "ceinte"),
      (1, return "ceeds"),
      (1, return "caust"),
      (1, return "casm"),
      (1, return "caque"),
      (1, return "cac"),
      (1, return "byss"),
      (1, return "buks"),
      (1, return "buke"),
      (1, return "buk"),
      (1, return "bued"),
      (1, return "bue"),
      (1, return "bub"),
      (1, return "bu"),
      (1, return "broid"),
      (1, return "broch"),
      (1, return "bro"),
      (1, return "brin"),
      (1, return "bril"),
      (1, return "brette"),
      (1, return "bove"),
      (1, return "bous"),
      (1, return "bord"),
      (1, return "boe"),
      (1, return "blous"),
      (1, return "blor"),
      (1, return "blique"),
      (1, return "blers"),
      (1, return "blem"),
      (1, return "bim"),
      (1, return "bil"),
      (1, return "bia"),
      (1, return "bex"),
      (1, return "bess"),
      (1, return "besque"),
      (1, return "bese"),
      (1, return "bes"),
      (1, return "berk"),
      (1, return "berd"),
      (1, return "bauched"),
      (1, return "bauch"),
      (1, return "balt"),
      (1, return "bals"),
      (1, return "axe"),
      (1, return "au"),
      (1, return "ath"),
      (1, return "asm"),
      (1, return "ase"),
      (1, return "aphs"),
      (1, return "aph"),
      (1, return "ap"),
      (1, return "anx"),
      (1, return "ang"),
      (1, return "als"),
      (1, return "ads"),
      (1, return "acked"),
      (1, return "ab")
      ]