module Text.Lipsum.Gen.Intermediates where

import Test.QuickCheck

-- | Generates intermediate syllables. 
intermediates :: Gen String
intermediates = frequency [    
    (2941, return "i"),
    (1352, return "a"),
    ( 833, return "o"),
    ( 584, return "ti"),
    ( 563, return "er"),
    ( 528, return "u"),
    ( 501, return "e"),
    ( 397, return "ri"),
    ( 353, return "ter"),
    ( 323, return "di"),
    ( 312, return "li"),
    ( 298, return "ni"),
    ( 289, return "to"),
    ( 285, return "ta"),
    ( 261, return "ver"),
    ( 247, return "si"),
    ( 206, return "ra"),
    ( 202, return "al"),
    ( 174, return "la"),
    ( 172, return "ci"),
    ( 171, return "en"),
    ( 159, return "re"),
    ( 156, return "der"),
    ( 155, return "ca"),
    ( 152, return "na"),
    ( 149, return "mi"),
    ( 149, return "ma"),
    ( 141, return "at"),
    ( 140, return "bi"),
    ( 136, return "tu"),
    ( 127, return "ing"),
    ( 126, return "y"),
    ( 122, return "mo"),
    ( 117, return "pi"),
    ( 115, return "ro"),
    ( 112, return "cu"),
    ( 111, return "vi"),
    ( 111, return "ar"),
    ( 107, return "de"),
    ( 105, return "te"),
    ( 104, return "fi"),
    ( 100, return "in"),
    (  99, return "or"),
    (  98, return "gi"),
    (  95, return "le"),
    (  94, return "so"),
    (  93, return "el"),
    (  92, return "is"),
    (  91, return "lat"),
    (  89, return "an"),
    (  85, return "po"),
    (  83, return "pa"),
    (  83, return "ful"),
    (  82, return "tri"),
    (  81, return "no"),
    (  78, return "va"),
    (  77, return "on"),
    (  76, return "ber"),
    (  75, return "ne"),
    (  75, return "lo"),
    (  72, return "ga"),
    (  69, return "lu"),
    (  69, return "cal"),
    (  66, return "co"),
    (  65, return "tal"),
    (  65, return "ed"),
    (  64, return "pos"),
    (  63, return "com"),
    (  62, return "ish"),
    (  62, return "et"),
    (  60, return "fer"),
    (  59, return "se"),
    (  57, return "lar"),
    (  56, return "gen"),
    (  55, return "tur"),
    (  55, return "fy"),
    (  54, return "nal"),
    (  54, return "ac"),
    (  53, return "su"),
    (  52, return "pe"),
    (  52, return "me"),
    (  52, return "it"),
    (  52, return "go"),
    (  52, return "ex"),
    (  52, return "da"),
    (  51, return "ous"),
    (  51, return "nat"),
    (  51, return "iz"),
    (  49, return "tra"),
    (  48, return "tro"),
    (  48, return "as"),
    (  46, return "sa"),
    (  46, return "do"),
    (  46, return "ag"),
    (  44, return "ol"),
    (  44, return "mit"),
    (  44, return "duc"),
    (  44, return "ba"),
    (  42, return "ry"),
    (  42, return "mu"),
    (  41, return "pli"),
    (  41, return "gat"),
    (  40, return "ven"),
    (  40, return "ge"),
    (  39, return "wom"),
    (  39, return "mon"),
    (  39, return "be"),
    (  38, return "nar"),
    (  38, return "cid"),
    (  38, return "bil"),
    (  37, return "zi"),
    (  36, return "lec"),
    (  36, return "il"),
    (  36, return "du"),
    (  35, return "tor"),
    (  35, return "cen"),
    (  34, return "id"),
    (  34, return "es"),
    (  34, return "bu"),
    (  33, return "ur"),
    (  33, return "mor"),
    (  33, return "mis"),
    (  33, return "cer"),
    (  32, return "nu"),
    (  32, return "ger"),
    (  31, return "ap"),
    (  30, return "ral"),
    (  30, return "ly"),
    (  30, return "fa"),
    (  30, return "ce"),
    (  29, return "sid"),
    (  29, return "mal"),
    (  29, return "lin"),
    (  29, return "gu"),
    (  29, return "cus"),
    (  29, return "cil"),
    (  29, return "ces"),
    (  29, return "bo"),
    (  28, return "ui"),
    (  28, return "tle"),
    (  28, return "sur"),
    (  27, return "sti"),
    (  27, return "por"),
    (  27, return "pho"),
    (  27, return "nom"),
    (  27, return "gan"),
    (  26, return "pre"),
    (  26, return "ot"),
    (  26, return "om"),
    (  26, return "ner"),
    (  26, return "he"),
    (  26, return "ad"),
    (  25, return "pu"),
    (  25, return "fo"),
    (  25, return "ble"),
    (  24, return "vis"),
    (  24, return "tive"),
    (  24, return "ju"),
    (  24, return "jec"),
    (  24, return "fu"),
    (  23, return "vo"),
    (  23, return "til"),
    (  23, return "ru"),
    (  23, return "pres"),
    (  23, return "op"),
    (  23, return "cre"),
    (  23, return "chi"),
    (  23, return "bod"),
    (  22, return "ser"),
    (  22, return "ron"),
    (  22, return "fec"),
    (  22, return "ern"),
    (  22, return "dy"),
    (  22, return "dro"),
    (  22, return "dle"),
    (  22, return "dis"),
    (  22, return "cho"),
    (  22, return "cep"),
    (  21, return "vid"),
    (  21, return "serv"),
    (  21, return "qui"),
    (  21, return "ple"),
    (  21, return "pel"),
    (  21, return "min"),
    (  21, return "mak"),
    (  21, return "cial"),
    (  20, return "tol"),
    (  20, return "tiv"),
    (  20, return "ent"),
    (  20, return "cel"),
    (  20, return "bri"),
    (  19, return "ris"),
    (  18, return "un"),
    (  18, return "tem"),
    (  18, return "mas"),
    (  18, return "ler"),
    (  18, return "im"),
    (  18, return "hous"),
    (  18, return "em"),
    (  18, return "dic"),
    (  18, return "cit"),
    (  17, return "tis"),
    (  17, return "og"),
    (  17, return "lic"),
    (  17, return "ev"),
    (  17, return "cle"),
    (  17, return "ced"),
    (  16, return "trac"),
    (  16, return "tel"),
    (  16, return "sen"),
    (  16, return "od"),
    (  16, return "liv"),
    (  16, return "cro"),
    (  16, return "by"),
    (  16, return "bol"),
    (  15, return "us"),
    (  15, return "tak"),
    (  15, return "ren"),
    (  15, return "oc"),
    (  15, return "jur"),
    (  15, return "ic"),
    (  15, return "ha"),
    (  15, return "dat"),
    (  15, return "cy"),
    (  15, return "cul"),
    (  14, return "vert"),
    (  14, return "vel"),
    (  14, return "sil"),
    (  14, return "sem"),
    (  14, return "sec"),
    (  14, return "qual"),
    (  14, return "pir"),
    (  14, return "mil"),
    (  14, return "mel"),
    (  14, return "lut"),
    (  14, return "lan"),
    (  14, return "gres"),
    (  14, return "fus"),
    (  14, return "fac"),
    (  14, return "dor"),
    (  14, return "dal"),
    (  14, return "cov"),
    (  14, return "clud"),
    (  13, return "wa"),
    (  13, return "vor"),
    (  13, return "trol"),
    (  13, return "tec"),
    (  13, return "sta"),
    (  13, return "sive"),
    (  13, return "pac"),
    (  13, return "os"),
    (  13, return "nol"),
    (  13, return "nel"),
    (  13, return "liz"),
    (  13, return "ket"),
    (  13, return "hu"),
    (  13, return "cor"),
    (  13, return "clu"),
    (  13, return "cis"),
    (  12, return "var"),
    (  12, return "ty"),
    (  12, return "tral"),
    (  12, return "tes"),
    (  12, return "rup"),
    (  12, return "rous"),
    (  12, return "rol"),
    (  12, return "pri"),
    (  12, return "nis"),
    (  12, return "lim"),
    (  12, return "len"),
    (  12, return "ka"),
    (  12, return "dul"),
    (  12, return "bro"),
    (  11, return "zo"),
    (  11, return "ve"),
    (  11, return "tru"),
    (  11, return "tho"),
    (  11, return "sar"),
    (  11, return "ox"),
    (  11, return "nas"),
    (  11, return "mur"),
    (  11, return "mul"),
    (  11, return "las"),
    (  11, return "fil"),
    (  11, return "est"),
    (  11, return "ec"),
    (  11, return "des"),
    (  11, return "dem"),
    (  11, return "che"),
    (  11, return "bal"),
    (  11, return "ard"),
    (  10, return "vin"),
    (  10, return "um"),
    (  10, return "tir"),
    (  10, return "tial"),
    (  10, return "spir"),
    (  10, return "san"),
    (  10, return "ril"),
    (  10, return "rel"),
    (  10, return "rad"),
    (  10, return "pul"),
    (  10, return "pow"),
    (  10, return "plic"),
    (  10, return "pid"),
    (  10, return "pha"),
    (  10, return "ny"),
    (  10, return "nes"),
    (  10, return "nan"),
    (  10, return "nad"),
    (  10, return "mol"),
    (  10, return "ki"),
    (  10, return "hib"),
    (  10, return "hi"),
    (  10, return "fect"),
    (  10, return "cha"),
    (  10, return "ceiv"),
    (  10, return "bor"),
    (9, return "za"),
    (9, return "wor"),
    (9, return "viv"),
    (9, return "vil"),
    (9, return "vad"),
    (9, return "ul"),
    (9, return "ua"),
    (9, return "typ"),
    (9, return "trud"),
    (9, return "tron"),
    (9, return "spec"),
    (9, return "rus"),
    (9, return "rac"),
    (9, return "quet"),
    (9, return "quar"),
    (9, return "non"),
    (9, return "mov"),
    (9, return "lum"),
    (9, return "lud"),
    (9, return "lem"),
    (9, return "ja"),
    (9, return "ho"),
    (9, return "gra"),
    (9, return "gli"),
    (9, return "giv"),
    (9, return "ges"),
    (9, return "fes"),
    (9, return "ey"),
    (9, return "dom"),
    (9, return "clin"),
    (9, return "bas"),
    (9, return "au"),
    (9, return "af"),
    (8, return "vey"),
    (8, return "ue"),
    (8, return "tus"),
    (8, return "tiz"),
    (8, return "struc"),
    (8, return "sim"),
    (8, return "ret"),
    (8, return "rar"),
    (8, return "quir"),
    (8, return "qua"),
    (8, return "pis"),
    (8, return "pil"),
    (8, return "ped"),
    (8, return "ou"),
    (8, return "nog"),
    (8, return "mus"),
    (8, return "mes"),
    (8, return "los"),
    (8, return "lig"),
    (8, return "les"),
    (8, return "lac"),
    (8, return "ig"),
    (8, return "ien"),
    (8, return "gre"),
    (8, return "ged"),
    (8, return "flec"),
    (8, return "ef"),
    (8, return "dol"),
    (8, return "dil"),
    (8, return "dan"),
    (8, return "cra"),
    (8, return "coc"),
    (8, return "cip"),
    (8, return "cin"),
    (8, return "ax"),
    (7, return "vot"),
    (7, return "vok"),
    (7, return "vers"),
    (7, return "vac"),
    (7, return "tox"),
    (7, return "tif"),
    (7, return "thor"),
    (7, return "thol"),
    (7, return "stru"),
    (7, return "sel"),
    (7, return "scis"),
    (7, return "rupt"),
    (7, return "res"),
    (7, return "ras"),
    (7, return "que"),
    (7, return "quat"),
    (7, return "py"),
    (7, return "pris"),
    (7, return "poc"),
    (7, return "plor"),
    (7, return "phys"),
    (7, return "phon"),
    (7, return "phe"),
    (7, return "pec"),
    (7, return "ow"),
    (7, return "niz"),
    (7, return "nish"),
    (7, return "mem"),
    (7, return "lyt"),
    (7, return "lus"),
    (7, return "ick"),
    (7, return "hy"),
    (7, return "har"),
    (7, return "gru"),
    (7, return "gri"),
    (7, return "gil"),
    (7, return "fra"),
    (7, return "fla"),
    (7, return "fed"),
    (7, return "cret"),
    (7, return "cli"),
    (7, return "cif"),
    (7, return "cet"),
    (6, return "ze"),
    (6, return "vit"),
    (6, return "ves"),
    (6, return "tim"),
    (6, return "thi"),
    (6, return "spi"),
    (6, return "sig"),
    (6, return "ses"),
    (6, return "ror"),
    (6, return "rog"),
    (6, return "pon"),
    (6, return "plo"),
    (6, return "pect"),
    (6, return "nus"),
    (6, return "nif"),
    (6, return "miz"),
    (6, return "lyz"),
    (6, return "lous"),
    (6, return "lon"),
    (6, return "lish"),
    (6, return "lis"),
    (6, return "ley"),
    (6, return "lep"),
    (6, return "ker"),
    (6, return "ke"),
    (6, return "ist"),
    (6, return "han"),
    (6, return "gree"),
    (6, return "giz"),
    (6, return "gis"),
    (6, return "frac"),
    (6, return "fal"),
    (6, return "dra"),
    (6, return "dow"),
    (6, return "dit"),
    (6, return "dar"),
    (6, return "clo"),
    (6, return "cia"),
    (6, return "chro"),
    (6, return "cept"),
    (5, return "zen"),
    (5, return "vul"),
    (5, return "vu"),
    (5, return "volv"),
    (5, return "vic"),
    (5, return "tum"),
    (5, return "tre"),
    (5, return "tid"),
    (5, return "tia"),
    (5, return "thro"),
    (5, return "tha"),
    (5, return "tas"),
    (5, return "sult"),
    (5, return "sul"),
    (5, return "sua"),
    (5, return "ster"),
    (5, return "sor"),
    (5, return "sog"),
    (5, return "sert"),
    (5, return "scen"),
    (5, return "roc"),
    (5, return "riz"),
    (5, return "riv"),
    (5, return "rin"),
    (5, return "quis"),
    (5, return "quil"),
    (5, return "pru"),
    (5, return "plac"),
    (5, return "of"),
    (5, return "och"),
    (5, return "ob"),
    (5, return "num"),
    (5, return "nin"),
    (5, return "nig"),
    (5, return "nen"),
    (5, return "mun"),
    (5, return "mir"),
    (5, return "med"),
    (5, return "lia"),
    (5, return "lect"),
    (5, return "jol"),
    (5, return "jo"),
    (5, return "ject"),
    (5, return "hil"),
    (5, return "hab"),
    (5, return "gress"),
    (5, return "gla"),
    (5, return "git"),
    (5, return "gia"),
    (5, return "gest"),
    (5, return "gath"),
    (5, return "fut"),
    (5, return "fet"),
    (5, return "fea"),
    (5, return "fe"),
    (5, return "emp"),
    (5, return "dus"),
    (5, return "dur"),
    (5, return "dri"),
    (5, return "diz"),
    (5, return "dev"),
    (5, return "cous"),
    (5, return "clos"),
    (5, return "clar"),
    (5, return "cious"),
    (5, return "cern"),
    (5, return "cas"),
    (5, return "bre"),
    (5, return "bot"),
    (5, return "bom"),
    (5, return "bis"),
    (5, return "ald"),
    (4, return "yn"),
    (4, return "wo"),
    (4, return "wak"),
    (4, return "veng"),
    (4, return "up"),
    (4, return "ture"),
    (4, return "turb"),
    (4, return "triev"),
    (4, return "tig"),
    (4, return "thar"),
    (4, return "thal"),
    (4, return "tet"),
    (4, return "tect"),
    (4, return "tach"),
    (4, return "tac"),
    (4, return "struct"),
    (4, return "stra"),
    (4, return "stor"),
    (4, return "sorp"),
    (4, return "som"),
    (4, return "sep"),
    (4, return "sav"),
    (4, return "rom"),
    (4, return "rit"),
    (4, return "rif"),
    (4, return "ric"),
    (4, return "rhe"),
    (4, return "rav"),
    (4, return "quiv"),
    (4, return "ques"),
    (4, return "quer"),
    (4, return "quen"),
    (4, return "pur"),
    (4, return "prac"),
    (4, return "poon"),
    (4, return "plex"),
    (4, return "plas"),
    (4, return "pla"),
    (4, return "phy"),
    (4, return "nul"),
    (4, return "nous"),
    (4, return "nop"),
    (4, return "niv"),
    (4, return "nic"),
    (4, return "nec"),
    (4, return "nac"),
    (4, return "my"),
    (4, return "mut"),
    (4, return "mos"),
    (4, return "mog"),
    (4, return "lyp"),
    (4, return "lyg"),
    (4, return "luc"),
    (4, return "lir"),
    (4, return "lif"),
    (4, return "ko"),
    (4, return "junc"),
    (4, return "jew"),
    (4, return "ile"),
    (4, return "ia"),
    (4, return "hor"),
    (4, return "hon"),
    (4, return "hol"),
    (4, return "hal"),
    (4, return "gy"),
    (4, return "guid"),
    (4, return "gret"),
    (4, return "gor"),
    (4, return "gno"),
    (4, return "glo"),
    (4, return "gle"),
    (4, return "flic"),
    (4, return "fid"),
    (4, return "fic"),
    (4, return "fas"),
    (4, return "ert"),
    (4, return "eas"),
    (4, return "drom"),
    (4, return "dec"),
    (4, return "dac"),
    (4, return "cun"),
    (4, return "cru"),
    (4, return "creas"),
    (4, return "cou"),
    (4, return "cos"),
    (4, return "civ"),
    (4, return "chol"),
    (4, return "chlo"),
    (4, return "chet"),
    (4, return "ches"),
    (4, return "chan"),
    (4, return "ceed"),
    (4, return "bret"),
    (4, return "bap"),
    (3, return "zon"),
    (3, return "yl"),
    (3, return "vy"),
    (3, return "vinc"),
    (3, return "vec"),
    (3, return "vas"),
    (3, return "vap"),
    (3, return "ure"),
    (3, return "tut"),
    (3, return "turn"),
    (3, return "tun"),
    (3, return "triv"),
    (3, return "trin"),
    (3, return "toc"),
    (3, return "tious"),
    (3, return "thu"),
    (3, return "teur"),
    (3, return "tech"),
    (3, return "sym"),
    (3, return "sus"),
    (3, return "suad"),
    (3, return "stal"),
    (3, return "spon"),
    (3, return "spo"),
    (3, return "spic"),
    (3, return "spect"),
    (3, return "shi"),
    (3, return "seg"),
    (3, return "sci"),
    (3, return "sas"),
    (3, return "sak"),
    (3, return "ryl"),
    (3, return "reg"),
    (3, return "reau"),
    (3, return "quent"),
    (3, return "pric"),
    (3, return "prais"),
    (3, return "pous"),
    (3, return "pog"),
    (3, return "pic"),
    (3, return "phyx"),
    (3, return "phor"),
    (3, return "phan"),
    (3, return "pes"),
    (3, return "pag"),
    (3, return "ond"),
    (3, return "nym"),
    (3, return "noy"),
    (3, return "noi"),
    (3, return "noc"),
    (3, return "nim"),
    (3, return "ney"),
    (3, return "nent"),
    (3, return "nect"),
    (3, return "nais"),
    (3, return "mous"),
    (3, return "moe"),
    (3, return "maz"),
    (3, return "lym"),
    (3, return "lur"),
    (3, return "loy"),
    (3, return "lov"),
    (3, return "lor"),
    (3, return "lix"),
    (3, return "lil"),
    (3, return "leas"),
    (3, return "jac"),
    (3, return "io"),
    (3, return "ie"),
    (3, return "hav"),
    (3, return "guish"),
    (3, return "guin"),
    (3, return "gon"),
    (3, return "gog"),
    (3, return "gid"),
    (3, return "fle"),
    (3, return "fel"),
    (3, return "fab"),
    (3, return "eth"),
    (3, return "ept"),
    (3, return "drol"),
    (3, return "dors"),
    (3, return "dop"),
    (3, return "dict"),
    (3, return "det"),
    (3, return "dav"),
    (3, return "crus"),
    (3, return "crit"),
    (3, return "coun"),
    (3, return "cliv"),
    (3, return "cir"),
    (3, return "chil"),
    (3, return "cean"),
    (3, return "cau"),
    (3, return "bys"),
    (3, return "bul"),
    (3, return "bry"),
    (3, return "bos"),
    (3, return "blig"),
    (3, return "bli"),
    (3, return "bes"),
    (3, return "ben"),
    (3, return "anc"),
    (3, return "ach"),
    (3, return "ab"),
    (2, return "zy"),
    (2, return "zet"),
    (2, return "zei"),
    (2, return "ys"),
    (2, return "ymp"),
    (2, return "weav"),
    (2, return "wea"),
    (2, return "wai"),
    (2, return "vulg"),
    (2, return "vol"),
    (2, return "voc"),
    (2, return "vip"),
    (2, return "vei"),
    (2, return "vag"),
    (2, return "ute"),
    (2, return "ut"),
    (2, return "ult"),
    (2, return "uid"),
    (2, return "ud"),
    (2, return "tute"),
    (2, return "trom"),
    (2, return "trog"),
    (2, return "trav"),
    (2, return "tist"),
    (2, return "tish"),
    (2, return "throp"),
    (2, return "thron"),
    (2, return "tex"),
    (2, return "teg"),
    (2, return "tast"),
    (2, return "sys"),
    (2, return "syn"),
    (2, return "syl"),
    (2, return "sy"),
    (2, return "swer"),
    (2, return "suf"),
    (2, return "sto"),
    (2, return "stil"),
    (2, return "spe"),
    (2, return "sos"),
    (2, return "smok"),
    (2, return "sli"),
    (2, return "slav"),
    (2, return "siz"),
    (2, return "sieg"),
    (2, return "sev"),
    (2, return "sess"),
    (2, return "sei"),
    (2, return "sau"),
    (2, return "ryn"),
    (2, return "rul"),
    (2, return "roy"),
    (2, return "rox"),
    (2, return "rou"),
    (2, return "rop"),
    (2, return "rith"),
    (2, return "rish"),
    (2, return "rhyth"),
    (2, return "rene"),
    (2, return "rea"),
    (2, return "raud"),
    (2, return "rak"),
    (2, return "quish"),
    (2, return "psy"),
    (2, return "preg"),
    (2, return "prav"),
    (2, return "pra"),
    (2, return "poo"),
    (2, return "poe"),
    (2, return "plen"),
    (2, return "phras"),
    (2, return "phal"),
    (2, return "peo"),
    (2, return "pau"),
    (2, return "paque"),
    (2, return "oi"),
    (2, return "nud"),
    (2, return "noint"),
    (2, return "noe"),
    (2, return "ning"),
    (2, return "nev"),
    (2, return "nei"),
    (2, return "nau"),
    (2, return "nae"),
    (2, return "nach"),
    (2, return "muth"),
    (2, return "mure"),
    (2, return "muf"),
    (2, return "mick"),
    (2, return "mac"),
    (2, return "lup"),
    (2, return "loos"),
    (2, return "loof"),
    (2, return "lom"),
    (2, return "loc"),
    (2, return "lik"),
    (2, return "lex"),
    (2, return "lert"),
    (2, return "lenc"),
    (2, return "lel"),
    (2, return "larg"),
    (2, return "kli"),
    (2, return "kla"),
    (2, return "ked"),
    (2, return "kar"),
    (2, return "judg"),
    (2, return "jor"),
    (2, return "jes"),
    (2, return "itz"),
    (2, return "iq"),
    (2, return "ious"),
    (2, return "ior"),
    (2, return "ied"),
    (2, return "hing"),
    (2, return "haus"),
    (2, return "gus"),
    (2, return "guis"),
    (2, return "guil"),
    (2, return "gui"),
    (2, return "guer"),
    (2, return "gue"),
    (2, return "gua"),
    (2, return "grudg"),
    (2, return "gron"),
    (2, return "grom"),
    (2, return "gro"),
    (2, return "grav"),
    (2, return "grac"),
    (2, return "gos"),
    (2, return "gnon"),
    (2, return "glyc"),
    (2, return "glu"),
    (2, return "gish"),
    (2, return "gien"),
    (2, return "fum"),
    (2, return "fud"),
    (2, return "foon"),
    (2, return "flo"),
    (2, return "flect"),
    (2, return "fis"),
    (2, return "fick"),
    (2, return "ers"),
    (2, return "erc"),
    (2, return "eq"),
    (2, return "enc"),
    (2, return "emn"),
    (2, return "eign"),
    (2, return "ea"),
    (2, return "dys"),
    (2, return "dym"),
    (2, return "dult"),
    (2, return "dulg"),
    (2, return "droit"),
    (2, return "driv"),
    (2, return "drau"),
    (2, return "doz"),
    (2, return "dox"),
    (2, return "dou"),
    (2, return "dorn"),
    (2, return "dli"),
    (2, return "div"),
    (2, return "dif"),
    (2, return "dex"),
    (2, return "demp"),
    (2, return "dea"),
    (2, return "dap"),
    (2, return "cuit"),
    (2, return "cros"),
    (2, return "crete"),
    (2, return "cres"),
    (2, return "cose"),
    (2, return "clem"),
    (2, return "clas"),
    (2, return "cla"),
    (2, return "cise"),
    (2, return "cien"),
    (2, return "cian"),
    (2, return "chu"),
    (2, return "chris"),
    (2, return "chor"),
    (2, return "cheq"),
    (2, return "ceps"),
    (2, return "ceit"),
    (2, return "ceas"),
    (2, return "broi"),
    (2, return "brin"),
    (2, return "bou"),
    (2, return "bliv"),
    (2, return "biv"),
    (2, return "biq"),
    (2, return "bez"),
    (2, return "bei"),
    (2, return "az"),
    (2, return "ange"),
    (2, return "aes"),
    (2, return "aer"),
    (1, return "zur"),
    (1, return "zu"),
    (1, return "zor"),
    (1, return "zoi"),
    (1, return "zle"),
    (1, return "zil"),
    (1, return "zer"),
    (1, return "zem"),
    (1, return "zel"),
    (1, return "zarre"),
    (1, return "zan"),
    (1, return "zal"),
    (1, return "zag"),
    (1, return "yu"),
    (1, return "yo"),
    (1, return "yeur"),
    (1, return "ya"),
    (1, return "wrin"),
    (1, return "wol"),
    (1, return "wir"),
    (1, return "wil"),
    (1, return "wel"),
    (1, return "we"),
    (1, return "wau"),
    (1, return "wat"),
    (1, return "vun"),
    (1, return "vuls"),
    (1, return "voy"),
    (1, return "vorc"),
    (1, return "volve"),
    (1, return "voic"),
    (1, return "vix"),
    (1, return "vish"),
    (1, return "vig"),
    (1, return "vict"),
    (1, return "venge"),
    (1, return "vem"),
    (1, return "und"),
    (1, return "umn"),
    (1, return "ug"),
    (1, return "uer"),
    (1, return "ual"),
    (1, return "tys"),
    (1, return "tyr"),
    (1, return "tyl"),
    (1, return "tup"),
    (1, return "tund"),
    (1, return "trou"),
    (1, return "tros"),
    (1, return "troc"),
    (1, return "tris"),
    (1, return "trif"),
    (1, return "tric"),
    (1, return "tres"),
    (1, return "trar"),
    (1, return "traor"),
    (1, return "trai"),
    (1, return "tound"),
    (1, return "tou"),
    (1, return "toise"),
    (1, return "tique"),
    (1, return "tiq"),
    (1, return "tib"),
    (1, return "tiar"),
    (1, return "thrit"),
    (1, return "thri"),
    (1, return "thra"),
    (1, return "ters"),
    (1, return "tedd"),
    (1, return "ted"),
    (1, return "syth"),
    (1, return "syr"),
    (1, return "swip"),
    (1, return "swerv"),
    (1, return "swa"),
    (1, return "surp"),
    (1, return "suc"),
    (1, return "suag"),
    (1, return "stur"),
    (1, return "stros"),
    (1, return "stro"),
    (1, return "strik"),
    (1, return "stric"),
    (1, return "strel"),
    (1, return "strad"),
    (1, return "stig"),
    (1, return "stedd"),
    (1, return "ste"),
    (1, return "sprin"),
    (1, return "spis"),
    (1, return "sou"),
    (1, return "soch"),
    (1, return "snar"),
    (1, return "smil"),
    (1, return "slo"),
    (1, return "sla"),
    (1, return "sile"),
    (1, return "sier"),
    (1, return "sien"),
    (1, return "shuf"),
    (1, return "shrin"),
    (1, return "sho"),
    (1, return "shal"),
    (1, return "shak"),
    (1, return "sha"),
    (1, return "sey"),
    (1, return "sed"),
    (1, return "scu"),
    (1, return "scru"),
    (1, return "scor"),
    (1, return "scle"),
    (1, return "schi"),
    (1, return "sched"),
    (1, return "sce"),
    (1, return "scal"),
    (1, return "sault"),
    (1, return "sai"),
    (1, return "ruf"),
    (1, return "ros"),
    (1, return "roph"),
    (1, return "roi"),
    (1, return "rogu"),
    (1, return "rik"),
    (1, return "ried"),
    (1, return "ress"),
    (1, return "ref"),
    (1, return "reen"),
    (1, return "reav"),
    (1, return "reauc"),
    (1, return "raz"),
    (1, return "rax"),
    (1, return "rais"),
    (1, return "rae"),
    (1, return "rach"),
    (1, return "rab"),
    (1, return "r"),
    (1, return "quin"),
    (1, return "quan"),
    (1, return "quac"),
    (1, return "puls"),
    (1, return "priv"),
    (1, return "priev"),
    (1, return "pren"),
    (1, return "pov"),
    (1, return "ploit"),
    (1, return "plis"),
    (1, return "plin"),
    (1, return "plect"),
    (1, return "plec"),
    (1, return "plau"),
    (1, return "plai"),
    (1, return "phrit"),
    (1, return "phri"),
    (1, return "phren"),
    (1, return "phre"),
    (1, return "phol"),
    (1, return "phet"),
    (1, return "phed"),
    (1, return "ph"),
    (1, return "pex"),
    (1, return "peu"),
    (1, return "pav"),
    (1, return "paign"),
    (1, return "pach"),
    (1, return "ov"),
    (1, return "oth"),
    (1, return "nur"),
    (1, return "nup"),
    (1, return "nuk"),
    (1, return "nox"),
    (1, return "nov"),
    (1, return "noue"),
    (1, return "noph"),
    (1, return "noo"),
    (1, return "nois"),
    (1, return "noch"),
    (1, return "nob"),
    (1, return "nign"),
    (1, return "nex"),
    (1, return "neu"),
    (1, return "nesc"),
    (1, return "neph"),
    (1, return "nem"),
    (1, return "neg"),
    (1, return "nef"),
    (1, return "neal"),
    (1, return "nath"),
    (1, return "nanc"),
    (1, return "n"),
    (1, return "mys"),
    (1, return "muz"),
    (1, return "mort"),
    (1, return "morse"),
    (1, return "mons"),
    (1, return "mong"),
    (1, return "moi"),
    (1, return "moc"),
    (1, return "mish"),
    (1, return "mim"),
    (1, return "mier"),
    (1, return "mic"),
    (1, return "mez"),
    (1, return "mau"),
    (1, return "mai"),
    (1, return "lyx"),
    (1, return "lys"),
    (1, return "lyph"),
    (1, return "lyb"),
    (1, return "lunk"),
    (1, return "lub"),
    (1, return "losh"),
    (1, return "lol"),
    (1, return "loi"),
    (1, return "lodg"),
    (1, return "lod"),
    (1, return "lique"),
    (1, return "liq"),
    (1, return "lio"),
    (1, return "lign"),
    (1, return "lian"),
    (1, return "lesc"),
    (1, return "leph"),
    (1, return "leng"),
    (1, return "lef"),
    (1, return "leb"),
    (1, return "leav"),
    (1, return "lea"),
    (1, return "lav"),
    (1, return "laun"),
    (1, return "lau"),
    (1, return "lanx"),
    (1, return "lai"),
    (1, return "ku"),
    (1, return "kle"),
    (1, return "kja"),
    (1, return "kis"),
    (1, return "kim"),
    (1, return "kil"),
    (1, return "kha"),
    (1, return "kel"),
    (1, return "katch"),
    (1, return "kan"),
    (1, return "junct"),
    (1, return "jum"),
    (1, return "jua"),
    (1, return "jou"),
    (1, return "jole"),
    (1, return "joic"),
    (1, return "jit"),
    (1, return "jan"),
    (1, return "ive"),
    (1, return "ius"),
    (1, return "ite"),
    (1, return "iph"),
    (1, return "ip"),
    (1, return "ine"),
    (1, return "if"),
    (1, return "ib"),
    (1, return "iar"),
    (1, return "ian"),
    (1, return "ial"),
    (1, return "hur"),
    (1, return "hou"),
    (1, return "hos"),
    (1, return "hors"),
    (1, return "hoov"),
    (1, return "hir"),
    (1, return "hin"),
    (1, return "hic"),
    (1, return "heav"),
    (1, return "haz"),
    (1, return "haust"),
    (1, return "hanc"),
    (1, return "gyr"),
    (1, return "guor"),
    (1, return "guine"),
    (1, return "guen"),
    (1, return "griev"),
    (1, return "grar"),
    (1, return "gral"),
    (1, return "gorg"),
    (1, return "gop"),
    (1, return "gom"),
    (1, return "glyph"),
    (1, return "glom"),
    (1, return "gler"),
    (1, return "glect"),
    (1, return "glaz"),
    (1, return "glar"),
    (1, return "ghet"),
    (1, return "gey"),
    (1, return "gev"),
    (1, return "geous"),
    (1, return "geoi"),
    (1, return "geo"),
    (1, return "gaug"),
    (1, return "gac"),
    (1, return "fres"),
    (1, return "fre"),
    (1, return "fest"),
    (1, return "fei"),
    (1, return "ez"),
    (1, return "ew"),
    (1, return "eu"),
    (1, return "ette"),
    (1, return "ett"),
    (1, return "ess"),
    (1, return "ep"),
    (1, return "eo"),
    (1, return "empt"),
    (1, return "eil"),
    (1, return "dyl"),
    (1, return "drox"),
    (1, return "drous"),
    (1, return "drog"),
    (1, return "drit"),
    (1, return "dren"),
    (1, return "dos"),
    (1, return "dodg"),
    (1, return "dler"),
    (1, return "dix"),
    (1, return "dite"),
    (1, return "dib"),
    (1, return "dez"),
    (1, return "demn"),
    (1, return "dei"),
    (1, return "def"),
    (1, return "ded"),
    (1, return "deav"),
    (1, return "daz"),
    (1, return "dane"),
    (1, return "dai"),
    (1, return "cyl"),
    (1, return "cyg"),
    (1, return "cyc"),
    (1, return "cush"),
    (1, return "cruit"),
    (1, return "crom"),
    (1, return "crol"),
    (1, return "cri"),
    (1, return "creet"),
    (1, return "cree"),
    (1, return "cras"),
    (1, return "cort"),
    (1, return "clys"),
    (1, return "clon"),
    (1, return "clom"),
    (1, return "cloi"),
    (1, return "cler"),
    (1, return "clen"),
    (1, return "ciz"),
    (1, return "cio"),
    (1, return "cinct"),
    (1, return "cient"),
    (1, return "ciar"),
    (1, return "chri"),
    (1, return "chom"),
    (1, return "ceu"),
    (1, return "ceph"),
    (1, return "cem"),
    (1, return "cee"),
    (1, return "ceal"),
    (1, return "cav"),
    (1, return "caus"),
    (1, return "c"),
    (1, return "byss"),
    (1, return "buk"),
    (1, return "bru"),
    (1, return "brous"),
    (1, return "brok"),
    (1, return "bric"),
    (1, return "brel"),
    (1, return "bove"),
    (1, return "bous"),
    (1, return "bliq"),
    (1, return "blem"),
    (1, return "bla"),
    (1, return "bish"),
    (1, return "bic"),
    (1, return "bex"),
    (1, return "bauch"),
    (1, return "bac"),
    (1, return "b"),
    (1, return "aw"),
    (1, return "av"),
    (1, return "aus"),
    (1, return "ath"),
    (1, return "ased"),
    (1, return "aph"),
    (1, return "ang"),
    (1, return "alt"),
    (1, return "ais"),
    (1, return "ai")
    ]